Npgsql 0.6.0.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Data.Common.DbDataAdapter To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Data.Common.RowUpdatedEventArgs `` `` `` `` a a a a To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.Common.RowUpdatingEventArgs `` `` `` `` a a a a To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  Npgsql.NpgsqlCommand To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  Npgsql.NpgsqlCommand To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0
- Event
  Npgsql.NpgsqlRowUpdatedEventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Event
  Npgsql.NpgsqlRowUpdatingEventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Property
  Npgsql.NpgsqlCommand To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.ITableMappingCollection To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.IDbCommand To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.IDbCommand To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.IDbCommand To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.IDbCommand To be added. To be added. To be added.
- Property
  Npgsql.NpgsqlCommand To be added a To be added 1.0.5000.0 2.0.0.0